Support Center

Recent questions

About Koken

This Help Center provides support for Koken, a free content management system designed for photographers, artists and designers.

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Unable to purchase items

Stefan Beck

Jan 19, 2018 06:45PM EST

Hi,

I am interested in a specific theme (Oxygen), however I am unable to purchase it. I freshly install Koken, but now it tells me I had to update before accessing the store.

Sadly the update fails without specific reason. ("Uh oh...").

I am hosting the instance myself and got full access to the system. However I can't find anything wrong (www.miezmaster.de). Is there a possibility to run a manual update or to fix the automatic one?

Here's a dump of the system overview.

System Information about the server hosting this installation.
PHP
Version 5.6.33-0+deb8u1
MySQL
Version 5.5.57-0+deb8u1
Server operating system
Linux
Webserver software
Apache/2.4.10 (Raspbian)
Image processing
GraphicsMagick 1.3.20
FFmpeg
Installed (Version 83651)
Memory limit
128MB
Upload file size limit
2MB
EXIF/IPTC parsing
Supported


Best regards,
Stefan Beck

1 Community Answers

Answered

Team NetObjects

Jan 22, 2018 08:47AM EST

Hello. Your installation is using the latest versions. That error message is most likely because the Koken Store account is connected to a different Koken installation than the one you are using now.

Login to the Koken Store by visiting http://store.koken.me then delete the old installation
http://help.koken.me/customer/en/portal/articles/1461724-deleting-an-installation-from-your-account

Return to your Koken installation and login to the Store. That will link the account to the correct installation.

Store FAQs here


This question has received the maximum number of answers.

support@koken.me
http://assets2.desk.com/
false
koken
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete